{
  "$schema": "../node_modules/@tauri-apps/cli/schema.json",
  "build": {
    "beforeBuildCommand": "npm run build",
    "beforeDevCommand": "npm run dev",
    "frontendDist": "../dist",
    "devUrl": "http://localhost:5173"
  },
  "bundle": {
    "active": true,
    "category": "DeveloperTool",
    "copyright": "",
    "targets": "all",
    "externalBin": [],
    "icon": [
      "icons/32x32.png",
      "icons/128x128.png",
      "icons/128x128@2x.png",
      "icons/icon.icns",
      "icons/icon.ico"
    ],
    "windows": {
      "certificateThumbprint": null,
      "digestAlgorithm": "sha256",
      "timestampUrl": "",
      "wix": {
        "fragmentPaths": [
          "conf/cli.wxs"
        ],
        "componentRefs": [
          "CliBinary",
          "AddToPath"
        ]
      }
    },
    "longDescription": "",
    "macOS": {
      "entitlements": null,
      "exceptionDomain": "",
      "frameworks": [],
      "providerShortName": null,
      "signingIdentity": null
    },
    "resources": [],
    "shortDescription": "",
    "linux": {
      "deb": {
        "depends": []
      }
    }
  },
  "productName": "creddy",
  "version": "0.5.4",
  "identifier": "creddy",
  "plugins": {},
  "app": {
    "windows": [
      {
        "fullscreen": false,
        "height": 600,
        "resizable": true,
        "label": "main",
        "title": "Creddy",
        "width": 800,
        "visible": false
      }
    ],
    "trayIcon": {
      "id": "main",
      "iconPath": "icons/icon.png",
      "iconAsTemplate": true
    },
    "security": {
      "csp": {
        "style-src": [
          "'self'",
          "'unsafe-inline'"
        ],
        "default-src": [
          "'self'"
        ],
        "connect-src": [
          "ipc: http://ipc.localhost"
        ]
      }
    }
  }
}
